<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- Shortcut list -->
<!-- <Window>[ID]: window ID: 1 - main, 2 - lesson, 3 - statistics, 4 - lesson editor ( required )-->
<!-- <Shortcut>[ID]: command ID ( required )-->
<!-- <Shortcut>[Virt]: virtual keys [hex] ( required )-->
<!-- <Shortcut>[Key]: key ID [hex] ( required )-->
<!-- <Shortcut>[Hidden]: it's not shown in the interface dialog -->
<!-- <Shortcut>[Ctrl]: interface control ID -->
<Root ver="1">
  <Window Name="All Windows">
    <Shortcut ID="1001" Ctrl="1" Virt="1" Key="70"/>
    <Shortcut ID="1002" Ctrl="1" Virt="9" Key="31"/>
    <Shortcut ID="1003" Ctrl="1" Virt="9" Key="32"/>
    <Shortcut ID="1004" Ctrl="1" Virt="9" Key="33"/>
    <Shortcut ID="1009" Ctrl="1" Virt="1" Key="78"/>
    <Shortcut ID="1010" Ctrl="1" Virt="9" Key="4F"/>
    <Shortcut ID="1011" Ctrl="1" Virt="1" Key="7a"/>
    <Shortcut ID="1015" Ctrl="1" Virt="9" Key="57"/>
    <Shortcut ID="1016" Ctrl="1" Virt="9" Key="4B"/>
    <Shortcut ID="1017" Ctrl="1" Virt="9" Key="4C"/>
    <Shortcut ID="1012" Ctrl="1" Virt="11" Key="73"/>
  </Window>
  <Window Name="Current Lesson">
    <Shortcut ID="1005" Ctrl="1" Virt="1" Key="74"/>
    <Shortcut ID="1006" Ctrl="1" Virt="1" Key="75"/>
    <Shortcut ID="1007" Ctrl="1" Virt="1" Key="76"/>
    <Shortcut ID="1008" Ctrl="1" Virt="1" Key="77"/>
    <Shortcut ID="1013" Ctrl="1" Virt="9" Key="53"/>
  </Window>
  <Window Name="Lesson Results">
    <Shortcut ID="1101" Ctrl="7" Virt="1" Key="0D"/>
    <Shortcut ID="1102" Ctrl="7" Virt="1" Key="1B"/>
  </Window>
  <Window Name="Student statistics">
    <Shortcut ID="2001" Ctrl="2" Virt="9" Key="45"/>
    <Shortcut ID="2002" Ctrl="2" Virt="D" Key="45"/>
    <Shortcut ID="2003" Ctrl="2" Virt="9" Key="44"/>
    <Shortcut ID="2004" Ctrl="2" Virt="D" Key="44"/>
    <Shortcut ID="2008" Ctrl="2" Virt="1" Key="71"/>
    <Shortcut ID="2006" Ctrl="2" Virt="9" Key="41"/>
    <Shortcut ID="2005" Ctrl="2" Virt="1" Key="2E"/>
    <Shortcut ID="2007" Ctrl="2" Virt="9" Key="53"/>
    <Shortcut ID="2009" Ctrl="2" Virt="D" Key="53"/>
    <Shortcut ID="3001" Ctrl="3" Virt="9" Key="52"/>
    <Shortcut ID="3002" Ctrl="3" Virt="1" Key="2E"/>
    <Shortcut ID="3004" Ctrl="3" Virt="1" Key="27"/>
    <Shortcut ID="3005" Ctrl="3" Virt="1" Key="25"/>
    <Shortcut ID="3008" Ctrl="3" Virt="9" Key="41"/>
    <Shortcut ID="3006" Ctrl="3" Virt="D" Key="4F"/>
  </Window>
  <Window Name="Lesson Editor">
    <Shortcut ID="4009" Ctrl="4" Virt="9" Key="4A"/>
    <Shortcut ID="4001" Ctrl="4" Virt="9" Key="45"/>
    <Shortcut ID="4002" Ctrl="4" Virt="D" Key="45"/>
    <Shortcut ID="4003" Ctrl="4" Virt="9" Key="44"/>
    <Shortcut ID="4004" Ctrl="4" Virt="D" Key="44"/>
    <Shortcut ID="4005" Ctrl="4" Virt="1" Key="2E"/>
    <Shortcut ID="4011" Ctrl="4" Virt="9" Key="58"/>
    <Shortcut ID="4007" Ctrl="4" Virt="9" Key="43"/>
    <Shortcut ID="4008" Ctrl="4" Virt="9" Key="56"/>
    <Shortcut ID="4012" Ctrl="4" Virt="1" Key="2E"/>
    <Shortcut ID="4014" Ctrl="4" Virt="1" Key="71"/>
    <Shortcut ID="4010" Ctrl="4" Virt="9" Key="41"/>
    <Shortcut ID="4006" Ctrl="4" Virt="9" Key="53"/>
    <Shortcut ID="4013" Ctrl="4" Virt="D" Key="53"/>
    <Shortcut ID="5000" Ctrl="1" Virt="9" Key="51"/>
    <Shortcut ID="5001" Ctrl="4 5 6" Virt="9" Key="5A"/>
    <Shortcut ID="5002" Ctrl="4 5 6" Virt="9" Key="59"/>
    <Shortcut ID="5003" Ctrl="5" Virt="9" Key="42"/>
  </Window>
</Root>